
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WPF控件-1-设置颜色", "WPF控件-1-设置颜色\WPF控件-1-设置颜色.csproj", "{5D1AD019-4A90-48E2-815A-35EE2B002BD2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WPF控件-2-鼠标光标", "WPF控件-2-鼠标光标\WPF控件-2-鼠标光标.csproj", "{C4F2DF6D-2982-419E-8027-CCAD24BC9A4F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WPF控件-3-内容原则", "WPF控件-3-内容原则\WPF控件-3-内容原则.csproj", "{AFDCB2E1-2BBF-4554-8673-BA92F5FD4D3C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WPF控件-4-标签", "WPF控件-4-标签\WPF控件-4-标签.csproj", "{0CCEE398-E31A-4384-B16B-6D137F758716}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WPF控件-5-RadioButton", "WPF控件-5-RadioButton\WPF控件-5-RadioButton.csproj", "{C3961D75-D2BF-4979-B985-1FD652CDFC0C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WPF控件-6-工具提示", "WPF控件-6-工具提示\WPF控件-6-工具提示.csproj", "{C7D48A55-D0A4-4C5C-BC04-FD9F0F39803F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WPF控件-7-Popup", "WPF控件-7-Popup\WPF控件-7-Popup.csproj", "{1C272D2C-BAC3-4D94-9491-E05B688B9A98}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WPF控件-8-ScrollViewer", "WPF控件-8-ScrollViewer\WPF控件-8-ScrollViewer.csproj", "{84E26482-499C-412E-B43E-931BD0C0E983}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WPF控件-9-GroupBox", "WPF控件-9-GroupBox\WPF控件-9-GroupBox.csproj", "{04404109-C5C1-44EF-9D1D-224D082DB36B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WPF控件-10-TabItem", "WPF控件-10-TabItem\WPF控件-10-TabItem.csproj", "{6796E20D-9385-475A-9DD2-9D0E30848F35}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WPF控件-10-TabItem-1", "WPF控件-10-TabItem-1\WPF控件-10-TabItem-1.csproj", "{BCBBBA3B-A8B8-4DF6-B5AB-52CDE81C1CE5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WPF控件-11-Expander", "WPF控件-11-Expander\WPF控件-11-Expander.csproj", "{D6659E10-D875-48FC-983F-8F2FF62FF0EB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WPF控件-11-Expander2", "WPF控件-11-Expander2\WPF控件-11-Expander2.csproj", "{0D2CEE95-6B52-4D7D-B001-ED6AB4262875}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WPF控件-12-多文本", "WPF控件-12-多文本\WPF控件-12-多文本.csproj", "{45A695BD-4B02-47F4-8598-144E882A8CF6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WPF控件-13-TextBox", "WPF控件-13-TextBox\WPF控件-13-TextBox.csproj", "{C53C3922-EB39-48E7-B88E-7552BDBE839D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WPF控件-14-PasswordBox", "WPF控件-14-PasswordBox\WPF控件-14-PasswordBox.csproj", "{6371FBC1-A24A-4226-8597-357E50442F07}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WPF控件-15-ListBox", "WPF控件-15-ListBox\WPF控件-15-ListBox.csproj", "{56F8A639-E31D-49E6-BBB7-77F74BBAF66D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WPF控件-15-ListBox2", "WPF控件-15-ListBox2\WPF控件-15-ListBox2.csproj", "{169AB792-6D9D-4F12-A49A-320F01A0AFF0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WPF控件-16-ScrollBar", "WPF控件-16-ScrollBar\WPF控件-16-ScrollBar.csproj", "{9A8BB5B9-8A81-4A08-8293-CD3B07A6C7C7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WPF控件-16-Slider", "WPF控件-16-Slider\WPF控件-16-Slider.csproj", "{F4A87CBB-4D40-460B-BB0E-283767B454D3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WPF控件-16-ProgressBar", "WPF控件-16-ProgressBar\WPF控件-16-ProgressBar.csproj", "{784E2542-E11F-4039-82AC-D8BC390E415B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WPF控件-17-日期控件", "WPF控件-17-日期控件\WPF控件-17-日期控件.csproj", "{2F1CFE81-5AFC-4E79-A1FA-AABD7B6471D6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WPF绑定元素-1-示例", "WPF绑定元素-1-示例\WPF绑定元素-1-示例.csproj", "{4AC0C9A3-D0F3-458C-AB1F-A71027447202}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WPF绑定元素-1-代码模式的绑定", "WPF绑定元素-1-代码模式的绑定\WPF绑定元素-1-代码模式的绑定.csproj", "{715FDA75-3236-4011-B1DA-46BD3EAFBA37}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WPF绑定元素-2-代码检索绑定", "WPF绑定元素-2-代码检索绑定\WPF绑定元素-2-代码检索绑定.csproj", "{5797E06A-32B3-4F16-BC46-D88C8E5A5F48}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WPF绑定元素-2-多绑定", "WPF绑定元素-2-多绑定\WPF绑定元素-2-多绑定.csproj", "{610A264F-5995-4667-8FD9-3494481928FF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5D1AD019-4A90-48E2-815A-35EE2B002BD2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5D1AD019-4A90-48E2-815A-35EE2B002BD2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5D1AD019-4A90-48E2-815A-35EE2B002BD2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5D1AD019-4A90-48E2-815A-35EE2B002BD2}.Release|Any CPU.Build.0 = Release|Any CPU
		{C4F2DF6D-2982-419E-8027-CCAD24BC9A4F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C4F2DF6D-2982-419E-8027-CCAD24BC9A4F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C4F2DF6D-2982-419E-8027-CCAD24BC9A4F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C4F2DF6D-2982-419E-8027-CCAD24BC9A4F}.Release|Any CPU.Build.0 = Release|Any CPU
		{AFDCB2E1-2BBF-4554-8673-BA92F5FD4D3C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AFDCB2E1-2BBF-4554-8673-BA92F5FD4D3C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AFDCB2E1-2BBF-4554-8673-BA92F5FD4D3C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AFDCB2E1-2BBF-4554-8673-BA92F5FD4D3C}.Release|Any CPU.Build.0 = Release|Any CPU
		{0CCEE398-E31A-4384-B16B-6D137F758716}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0CCEE398-E31A-4384-B16B-6D137F758716}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0CCEE398-E31A-4384-B16B-6D137F758716}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0CCEE398-E31A-4384-B16B-6D137F758716}.Release|Any CPU.Build.0 = Release|Any CPU
		{C3961D75-D2BF-4979-B985-1FD652CDFC0C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C3961D75-D2BF-4979-B985-1FD652CDFC0C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C3961D75-D2BF-4979-B985-1FD652CDFC0C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C3961D75-D2BF-4979-B985-1FD652CDFC0C}.Release|Any CPU.Build.0 = Release|Any CPU
		{C7D48A55-D0A4-4C5C-BC04-FD9F0F39803F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C7D48A55-D0A4-4C5C-BC04-FD9F0F39803F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C7D48A55-D0A4-4C5C-BC04-FD9F0F39803F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C7D48A55-D0A4-4C5C-BC04-FD9F0F39803F}.Release|Any CPU.Build.0 = Release|Any CPU
		{1C272D2C-BAC3-4D94-9491-E05B688B9A98}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1C272D2C-BAC3-4D94-9491-E05B688B9A98}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1C272D2C-BAC3-4D94-9491-E05B688B9A98}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1C272D2C-BAC3-4D94-9491-E05B688B9A98}.Release|Any CPU.Build.0 = Release|Any CPU
		{84E26482-499C-412E-B43E-931BD0C0E983}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{84E26482-499C-412E-B43E-931BD0C0E983}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{84E26482-499C-412E-B43E-931BD0C0E983}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{84E26482-499C-412E-B43E-931BD0C0E983}.Release|Any CPU.Build.0 = Release|Any CPU
		{04404109-C5C1-44EF-9D1D-224D082DB36B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{04404109-C5C1-44EF-9D1D-224D082DB36B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{04404109-C5C1-44EF-9D1D-224D082DB36B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{04404109-C5C1-44EF-9D1D-224D082DB36B}.Release|Any CPU.Build.0 = Release|Any CPU
		{6796E20D-9385-475A-9DD2-9D0E30848F35}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6796E20D-9385-475A-9DD2-9D0E30848F35}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6796E20D-9385-475A-9DD2-9D0E30848F35}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6796E20D-9385-475A-9DD2-9D0E30848F35}.Release|Any CPU.Build.0 = Release|Any CPU
		{BCBBBA3B-A8B8-4DF6-B5AB-52CDE81C1CE5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BCBBBA3B-A8B8-4DF6-B5AB-52CDE81C1CE5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BCBBBA3B-A8B8-4DF6-B5AB-52CDE81C1CE5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BCBBBA3B-A8B8-4DF6-B5AB-52CDE81C1CE5}.Release|Any CPU.Build.0 = Release|Any CPU
		{D6659E10-D875-48FC-983F-8F2FF62FF0EB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D6659E10-D875-48FC-983F-8F2FF62FF0EB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D6659E10-D875-48FC-983F-8F2FF62FF0EB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D6659E10-D875-48FC-983F-8F2FF62FF0EB}.Release|Any CPU.Build.0 = Release|Any CPU
		{0D2CEE95-6B52-4D7D-B001-ED6AB4262875}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0D2CEE95-6B52-4D7D-B001-ED6AB4262875}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0D2CEE95-6B52-4D7D-B001-ED6AB4262875}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0D2CEE95-6B52-4D7D-B001-ED6AB4262875}.Release|Any CPU.Build.0 = Release|Any CPU
		{45A695BD-4B02-47F4-8598-144E882A8CF6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{45A695BD-4B02-47F4-8598-144E882A8CF6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{45A695BD-4B02-47F4-8598-144E882A8CF6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{45A695BD-4B02-47F4-8598-144E882A8CF6}.Release|Any CPU.Build.0 = Release|Any CPU
		{C53C3922-EB39-48E7-B88E-7552BDBE839D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C53C3922-EB39-48E7-B88E-7552BDBE839D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C53C3922-EB39-48E7-B88E-7552BDBE839D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C53C3922-EB39-48E7-B88E-7552BDBE839D}.Release|Any CPU.Build.0 = Release|Any CPU
		{6371FBC1-A24A-4226-8597-357E50442F07}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6371FBC1-A24A-4226-8597-357E50442F07}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6371FBC1-A24A-4226-8597-357E50442F07}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6371FBC1-A24A-4226-8597-357E50442F07}.Release|Any CPU.Build.0 = Release|Any CPU
		{56F8A639-E31D-49E6-BBB7-77F74BBAF66D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{56F8A639-E31D-49E6-BBB7-77F74BBAF66D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{56F8A639-E31D-49E6-BBB7-77F74BBAF66D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{56F8A639-E31D-49E6-BBB7-77F74BBAF66D}.Release|Any CPU.Build.0 = Release|Any CPU
		{169AB792-6D9D-4F12-A49A-320F01A0AFF0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{169AB792-6D9D-4F12-A49A-320F01A0AFF0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{169AB792-6D9D-4F12-A49A-320F01A0AFF0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{169AB792-6D9D-4F12-A49A-320F01A0AFF0}.Release|Any CPU.Build.0 = Release|Any CPU
		{9A8BB5B9-8A81-4A08-8293-CD3B07A6C7C7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9A8BB5B9-8A81-4A08-8293-CD3B07A6C7C7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9A8BB5B9-8A81-4A08-8293-CD3B07A6C7C7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9A8BB5B9-8A81-4A08-8293-CD3B07A6C7C7}.Release|Any CPU.Build.0 = Release|Any CPU
		{F4A87CBB-4D40-460B-BB0E-283767B454D3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F4A87CBB-4D40-460B-BB0E-283767B454D3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F4A87CBB-4D40-460B-BB0E-283767B454D3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F4A87CBB-4D40-460B-BB0E-283767B454D3}.Release|Any CPU.Build.0 = Release|Any CPU
		{784E2542-E11F-4039-82AC-D8BC390E415B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{784E2542-E11F-4039-82AC-D8BC390E415B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{784E2542-E11F-4039-82AC-D8BC390E415B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{784E2542-E11F-4039-82AC-D8BC390E415B}.Release|Any CPU.Build.0 = Release|Any CPU
		{2F1CFE81-5AFC-4E79-A1FA-AABD7B6471D6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2F1CFE81-5AFC-4E79-A1FA-AABD7B6471D6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2F1CFE81-5AFC-4E79-A1FA-AABD7B6471D6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2F1CFE81-5AFC-4E79-A1FA-AABD7B6471D6}.Release|Any CPU.Build.0 = Release|Any CPU
		{4AC0C9A3-D0F3-458C-AB1F-A71027447202}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4AC0C9A3-D0F3-458C-AB1F-A71027447202}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4AC0C9A3-D0F3-458C-AB1F-A71027447202}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4AC0C9A3-D0F3-458C-AB1F-A71027447202}.Release|Any CPU.Build.0 = Release|Any CPU
		{715FDA75-3236-4011-B1DA-46BD3EAFBA37}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{715FDA75-3236-4011-B1DA-46BD3EAFBA37}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{715FDA75-3236-4011-B1DA-46BD3EAFBA37}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{715FDA75-3236-4011-B1DA-46BD3EAFBA37}.Release|Any CPU.Build.0 = Release|Any CPU
		{5797E06A-32B3-4F16-BC46-D88C8E5A5F48}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5797E06A-32B3-4F16-BC46-D88C8E5A5F48}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5797E06A-32B3-4F16-BC46-D88C8E5A5F48}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5797E06A-32B3-4F16-BC46-D88C8E5A5F48}.Release|Any CPU.Build.0 = Release|Any CPU
		{610A264F-5995-4667-8FD9-3494481928FF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{610A264F-5995-4667-8FD9-3494481928FF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{610A264F-5995-4667-8FD9-3494481928FF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{610A264F-5995-4667-8FD9-3494481928FF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
